Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

can sun jdk 1.5 for webstart and sapjvm co-exist on the same server?

We just installed PI 7.1. We would like to install sun jdk 1.5 on the PI 7.1 server so we can use the pi tools on the server, but we are not sure if sapjvm and sun jdk can co-exist, or if it's going to cause any problem with PI 7.1, any setting is needed to tell PI which java to use if multiple version is installed? Does anybody know?

Thanks

Jane Zhou

Former Member
Not what you were looking for? View more on this topic or Ask a question